# Batch

The AI Functions Asynchronous API lets you process large volumes of requests as a batch in a single call.

## The Batch object

- [batch/object.md](batch/object.md)

## Endpoints

### Get a batch

- [GET /api/2.0/ai-functions/batches/{name}](get-batch.md)

### List batches

- [GET /api/2.0/ai-functions/batches](list-batches.md)

### Create a batch

- [POST /api/2.0/ai-functions/batches](create-batch.md)

### Cancel a batch

- [POST /api/2.0/ai-functions/batches/{name}/cancel](cancel-batch.md)

